Anonymous Login
2019-08-25 22:32 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001149v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportereddiiieeee 
Assigned Tocaseydk 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001149: User column on Task Log shows User ID instead of User Name
DescriptionHi,
I found that User column on Task Log after upgrade to patch 2399 shows only userid instead of user name. I attach the screenshot.

Eddy
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002561

project_manager (reporter)

This happens also on other positions/places.
No problem in the w2p.3.x-2213 version but as described for w2p.3.x-2470.

~0002597

caseydk (administrator)

Resolved for v3
Patch available here: https://github.com/caseysoftware/web2project/commit/4dd019eba4bdcdc66aef30d350fe86335b1c656e
+Notes

-Issue History
Date Modified Username Field Change
2012-06-08 04:23 eddiiieeee New Issue
2012-06-08 04:23 eddiiieeee File Added: project task log.png
2012-06-30 07:26 project_manager Note Added: 0002561
2012-07-13 22:56 caseydk Status new => assigned
2012-07-13 22:56 caseydk Assigned To => caseydk
2012-07-14 19:49 caseydk Note Added: 0002597
2012-07-14 19:49 caseydk Status assigned => resolved
2012-07-14 19:49 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History